Subject: Re: Hardening Copper

From: [email-masked] (Andrew Vida-Szucs)
Date: Mon, 9 May 1994 15:41:29 GMT

In article <[email-masked]>, [email-masked] (Doug
Blain) writes:

|>   I have been making a copper collar for a sword and have just finished
|> brazing the ends together. Since it was hammered out a lot, to remove work
|> hardening I softened it up several times by heating to red hot and
|> quenching in water. Now I would like to toughen it up again but obviously
|> I cannot work harden it. How does one temper copper (or silver)? 

	You don't.  The only copper alloy I know of that responds to heat
	treatment is Beryllium copper.  Plain old copper will not respond
	to solution treatment or precipitation hardening.  Ditto silver.

	If you cannot work the metal any further, then you will either
	have to live with annealed copper, make a new piece and plan
	your work accordingly, or make a new piece of another material.

	Have you considered an investment casting?  
	
	-Andy V.

---

From: osan@cuba
Date: Wed, 11 May 1994 21:36:25 GMT

Doug Blain writes:
 
 |>   The copper collar is for a Japanese sword and is called a habaki. The 
 |> collar is generally about 1.5" long and tapers from 1/8" at the base to 
 |> approximated 1/32" at the leading edge. Since the collar wedges into the 
 |> scabbard to hold the sword in place and takes a lot of abuse during 
 |> cutting practice, where it bears some of the load from the handle, the 
 |> need is for a harder material.
 
 	Not so.  Almost all of my bladesmith work has been on Katana.
 	Habaki may be soft.  If you look at Japanes habaki, you will seen
 	that they are often gilded with 24K.  This is as soft as metal
 	gets, with the exception of mercury, I suppose.  If the habaki 
 	and the saya are made properly, they will last a very long time,
 	assuming no extraordinary abuse.  The wood of the saya will wear
 	out long before the habaki does.  If the drawing technique of the
 	blade's owner is such that the habaki wears quickly, I would be more
 	worried about them accidentally cutting the fingers off their left
 	hand than wearing out the habaki, because I can assure you with
 	no reservations that they are doing something VERY WRONG.
 
 	Most frequently, habaki are made of either copper or shakudo, 
 	a gold/copper alloy.  While they are not full hard, they do see
 	some work hardening in the later stages of forging, after the
 	wedge is soldered in place, closing the single seam.
 
 	Now, if you have finished your soldering work, you should still have
 	a good amount of forging to do to get the habaki into final
 	rough shape.  If you did the  finish forging before you soldered, 
 	then your order of operations was not sufficiently well planned.
 	Nonetheless, wear really should not be a large issue.  And if it
 	does become an issue down the road as the saya wears and if the 
 	blade in question justifies the outlay, you could gild the habaki 
 	with 24K to make up for any looseness that may develop over the years.
 |> 
 |>   Unfortunately the last step in the construction of the habaki is 
 |> brazing the bottom halves together which requires high heat and leaves 
 |> the metal soft. 
 
 	 As I said, this is a mistake in order of operations.  The rough 
 	forging should get the habaki into shape such that it fits the
 	blade in an approximate fashion on the inner surface, leaving
 	the outer surfaces as large abd oversized as you can, within 
 	reason, of course.  THEN you solder the joint/wedge, fit the 
 	habaki over the blade, and use it as the mandrel over which
 	the habaki will tightened up.  This last forging stage should
 	introduce enough work hardening to suit the job the habaki will
 	be performing.  Then you can to the rough file work and finish
 	the piece from that point on.
 
 	My experience with swords and habaki tells me that this really 
 	should not be an issue.  Annealed copper will do the job.  In
 	fact, I believe it  will serve better in term of not marring
 	the blades surface.  It is also far more easily adjusted if 
 	indeed it does wear and a new saya is not called for.  The metal
 	can be expanded from the inside and shimmed, though this is not
 	IMNSHO, a very good way to go.
 
 |> There is some working of the surface for decorating which 
 |> could help, but generally the whole unit is a little softer than desired. 
 |> The use of copper for the habaki is traditional and it is sometimes 
 |> covered in gold or silver foil. Use of harder materials like brass is not 
 |> traditional and iron would tend to scratch the polish of the sword blade 
 |> ( a big no-no given the $2000+ cost of a good polish). Given the 
 |> number of mishapen habaki that I have seen over the years, I think this 
 |> hardening problem is historic and perhaps keeps the habaki makers of Japan 
 |> in full employ.
 
 	I don not think it is a problem.  Swords and their parts wear with
 	use, just like anything else.

	"I have a high art; I hurt with cruelty those that damage me."

						-Archilochus, 650 BC